\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$2.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$3.5$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.030456) -- (0.003333,0.031480);
\draw[blue,line width=0.750000mm] (0.003333,0.031480) -- (0.006667,0.032349);
\draw[blue,line width=0.750000mm] (0.006667,0.032349) -- (0.010000,0.033094);
\draw[blue,line width=0.750000mm] (0.010000,0.033094) -- (0.013333,0.033736);
\draw[blue,line width=0.750000mm] (0.013333,0.033736) -- (0.016667,0.034294);
\draw[blue,line width=0.750000mm] (0.016667,0.034294) -- (0.020000,0.034782);
\draw[blue,line width=0.750000mm] (0.020000,0.034782) -- (0.023333,0.035211);
\draw[blue,line width=0.750000mm] (0.023333,0.035211) -- (0.026667,0.035591);
\draw[blue,line width=0.750000mm] (0.026667,0.035591) -- (0.030000,0.035928);
\draw[blue,line width=0.750000mm] (0.030000,0.035928) -- (0.033333,0.036230);
\draw[blue,line width=0.750000mm] (0.033333,0.036230) -- (0.036667,0.036500);
\draw[blue,line width=0.750000mm] (0.036667,0.036500) -- (0.040000,0.036743);
\draw[blue,line width=0.750000mm] (0.040000,0.036743) -- (0.043333,0.036963);
\draw[blue,line width=0.750000mm] (0.043333,0.036963) -- (0.046667,0.037162);
\draw[blue,line width=0.750000mm] (0.046667,0.037162) -- (0.050000,0.037343);
\draw[blue,line width=0.750000mm] (0.050000,0.037343) -- (0.053333,0.037508);
\draw[blue,line width=0.750000mm] (0.053333,0.037508) -- (0.056667,0.037659);
\draw[blue,line width=0.750000mm] (0.056667,0.037659) -- (0.060000,0.037798);
\draw[blue,line width=0.750000mm] (0.060000,0.037798) -- (0.063333,0.037925);
\draw[blue,line width=0.750000mm] (0.063333,0.037925) -- (0.066667,0.038042);
\draw[blue,line width=0.750000mm] (0.066667,0.038042) -- (0.070000,0.038149);
\draw[blue,line width=0.750000mm] (0.070000,0.038149) -- (0.073333,0.038249);
\draw[blue,line width=0.750000mm] (0.073333,0.038249) -- (0.076667,0.038340);
\draw[blue,line width=0.750000mm] (0.076667,0.038340) -- (0.080000,0.038425);
\draw[blue,line width=0.750000mm] (0.080000,0.038425) -- (0.083333,0.038503);
\draw[blue,line width=0.750000mm] (0.083333,0.038503) -- (0.086667,0.038576);
\draw[blue,line width=0.750000mm] (0.086667,0.038576) -- (0.090000,0.038642);
\draw[blue,line width=0.750000mm] (0.090000,0.038642) -- (0.093333,0.038704);
\draw[blue,line width=0.750000mm] (0.093333,0.038704) -- (0.096667,0.038761);
\draw[blue,line width=0.750000mm] (0.096667,0.038761) -- (0.100000,0.038813);
\draw[blue,line width=0.750000mm] (0.100000,0.038813) -- (0.103333,0.038861);
\draw[blue,line width=0.750000mm] (0.103333,0.038861) -- (0.106667,0.038905);
\draw[blue,line width=0.750000mm] (0.106667,0.038905) -- (0.110000,0.038946);
\draw[blue,line width=0.750000mm] (0.110000,0.038946) -- (0.113333,0.038982);
\draw[blue,line width=0.750000mm] (0.113333,0.038982) -- (0.116667,0.039015);
\draw[blue,line width=0.750000mm] (0.116667,0.039015) -- (0.120000,0.039044);
\draw[blue,line width=0.750000mm] (0.120000,0.039044) -- (0.123333,0.039070);
\draw[blue,line width=0.750000mm] (0.123333,0.039070) -- (0.126667,0.039093);
\draw[blue,line width=0.750000mm] (0.126667,0.039093) -- (0.130000,0.039113);
\draw[blue,line width=0.750000mm] (0.130000,0.039113) -- (0.133333,0.039129);
\draw[blue,line width=0.750000mm] (0.133333,0.039129) -- (0.136667,0.039143);
\draw[blue,line width=0.750000mm] (0.136667,0.039143) -- (0.140000,0.039154);
\draw[blue,line width=0.750000mm] (0.140000,0.039154) -- (0.143333,0.039161);
\draw[blue,line width=0.750000mm] (0.143333,0.039161) -- (0.146667,0.039166);
\draw[blue,line width=0.750000mm] (0.146667,0.039166) -- (0.150000,0.039168);
\draw[blue,line width=0.750000mm] (0.150000,0.039168) -- (0.153333,0.039168);
\draw[blue,line width=0.750000mm] (0.153333,0.039168) -- (0.156667,0.039164);
\draw[blue,line width=0.750000mm] (0.156667,0.039164) -- (0.160000,0.039158);
\draw[blue,line width=0.750000mm] (0.160000,0.039158) -- (0.163333,0.039149);
\draw[blue,line width=0.750000mm] (0.163333,0.039149) -- (0.166667,0.039137);
\draw[blue,line width=0.750000mm] (0.166667,0.039137) -- (0.170000,0.039123);
\draw[blue,line width=0.750000mm] (0.170000,0.039123) -- (0.173333,0.039106);
\draw[blue,line width=0.750000mm] (0.173333,0.039106) -- (0.176667,0.039086);
\draw[blue,line width=0.750000mm] (0.176667,0.039086) -- (0.180000,0.039064);
\draw[blue,line width=0.750000mm] (0.180000,0.039064) -- (0.183333,0.039039);
\draw[blue,line width=0.750000mm] (0.183333,0.039039) -- (0.186667,0.039011);
\draw[blue,line width=0.750000mm] (0.186667,0.039011) -- (0.190000,0.038981);
\draw[blue,line width=0.750000mm] (0.190000,0.038981) -- (0.193333,0.038948);
\draw[blue,line width=0.750000mm] (0.193333,0.038948) -- (0.196667,0.038913);
\draw[blue,line width=0.750000mm] (0.196667,0.038913) -- (0.200000,0.038874);
\draw[blue,line width=0.750000mm] (0.200000,0.038874) -- (0.203333,0.038834);
\draw[blue,line width=0.750000mm] (0.203333,0.038834) -- (0.206667,0.038790);
\draw[blue,line width=0.750000mm] (0.206667,0.038790) -- (0.210000,0.038744);
\draw[blue,line width=0.750000mm] (0.210000,0.038744) -- (0.213333,0.038695);
\draw[blue,line width=0.750000mm] (0.213333,0.038695) -- (0.216667,0.038644);
\draw[blue,line width=0.750000mm] (0.216667,0.038644) -- (0.220000,0.038590);
\draw[blue,line width=0.750000mm] (0.220000,0.038590) -- (0.223333,0.038533);
\draw[blue,line width=0.750000mm] (0.223333,0.038533) -- (0.226667,0.038474);
\draw[blue,line width=0.750000mm] (0.226667,0.038474) -- (0.230000,0.038412);
\draw[blue,line width=0.750000mm] (0.230000,0.038412) -- (0.233333,0.038348);
\draw[blue,line width=0.750000mm] (0.233333,0.038348) -- (0.236667,0.038281);
\draw[blue,line width=0.750000mm] (0.236667,0.038281) -- (0.240000,0.038211);
\draw[blue,line width=0.750000mm] (0.240000,0.038211) -- (0.243333,0.038139);
\draw[blue,line width=0.750000mm] (0.243333,0.038139) -- (0.246667,0.038064);
\draw[blue,line width=0.750000mm] (0.246667,0.038064) -- (0.250000,0.037987);
\draw[blue,line width=0.750000mm] (0.250000,0.037987) -- (0.253333,0.037907);
\draw[blue,line width=0.750000mm] (0.253333,0.037907) -- (0.256667,0.037824);
\draw[blue,line width=0.750000mm] (0.256667,0.037824) -- (0.260000,0.037739);
\draw[blue,line width=0.750000mm] (0.260000,0.037739) -- (0.263333,0.037651);
\draw[blue,line width=0.750000mm] (0.263333,0.037651) -- (0.266667,0.037560);
\draw[blue,line width=0.750000mm] (0.266667,0.037560) -- (0.270000,0.037467);
\draw[blue,line width=0.750000mm] (0.270000,0.037467) -- (0.273333,0.037372);
\draw[blue,line width=0.750000mm] (0.273333,0.037372) -- (0.276667,0.037274);
\draw[blue,line width=0.750000mm] (0.276667,0.037274) -- (0.280000,0.037173);
\draw[blue,line width=0.750000mm] (0.280000,0.037173) -- (0.283333,0.037070);
\draw[blue,line width=0.750000mm] (0.283333,0.037070) -- (0.286667,0.036964);
\draw[blue,line width=0.750000mm] (0.286667,0.036964) -- (0.290000,0.036855);
\draw[blue,line width=0.750000mm] (0.290000,0.036855) -- (0.293333,0.036744);
\draw[blue,line width=0.750000mm] (0.293333,0.036744) -- (0.296667,0.036630);
\draw[blue,line width=0.750000mm] (0.296667,0.036630) -- (0.300000,0.036514);
\draw[blue,line width=0.750000mm] (0.300000,0.036514) -- (0.303333,0.036395);
\draw[blue,line width=0.750000mm] (0.303333,0.036395) -- (0.306667,0.036273);
\draw[blue,line width=0.750000mm] (0.306667,0.036273) -- (0.310000,0.036149);
\draw[blue,line width=0.750000mm] (0.310000,0.036149) -- (0.313333,0.036022);
\draw[blue,line width=0.750000mm] (0.313333,0.036022) -- (0.316667,0.035892);
\draw[blue,line width=0.750000mm] (0.316667,0.035892) -- (0.320000,0.035760);
\draw[blue,line width=0.750000mm] (0.320000,0.035760) -- (0.323333,0.035625);
\draw[blue,line width=0.750000mm] (0.323333,0.035625) -- (0.326667,0.035487);
\draw[blue,line width=0.750000mm] (0.326667,0.035487) -- (0.330000,0.035346);
\draw[blue,line width=0.750000mm] (0.330000,0.035346) -- (0.333333,0.035202);
\draw[blue,line width=0.750000mm] (0.333333,0.035202) -- (0.336667,0.035055);
\draw[blue,line width=0.750000mm] (0.336667,0.035055) -- (0.340000,0.034905);
\draw[blue,line width=0.750000mm] (0.340000,0.034905) -- (0.343333,0.034752);
\draw[blue,line width=0.750000mm] (0.343333,0.034752) -- (0.346667,0.034596);
\draw[blue,line width=0.750000mm] (0.346667,0.034596) -- (0.350000,0.034436);
\draw[blue,line width=0.750000mm] (0.350000,0.034436) -- (0.353333,0.034273);
\draw[blue,line width=0.750000mm] (0.353333,0.034273) -- (0.356667,0.034107);
\draw[blue,line width=0.750000mm] (0.356667,0.034107) -- (0.360000,0.033937);
\draw[blue,line width=0.750000mm] (0.360000,0.033937) -- (0.363333,0.033763);
\draw[blue,line width=0.750000mm] (0.363333,0.033763) -- (0.366667,0.033586);
\draw[blue,line width=0.750000mm] (0.366667,0.033586) -- (0.370000,0.033404);
\draw[blue,line width=0.750000mm] (0.370000,0.033404) -- (0.373333,0.033218);
\draw[blue,line width=0.750000mm] (0.373333,0.033218) -- (0.376667,0.033028);
\draw[blue,line width=0.750000mm] (0.376667,0.033028) -- (0.380000,0.032833);
\draw[blue,line width=0.750000mm] (0.380000,0.032833) -- (0.383333,0.032633);
\draw[blue,line width=0.750000mm] (0.383333,0.032633) -- (0.386667,0.032428);
\draw[blue,line width=0.750000mm] (0.386667,0.032428) -- (0.390000,0.032218);
\draw[blue,line width=0.750000mm] (0.390000,0.032218) -- (0.393333,0.032001);
\draw[blue,line width=0.750000mm] (0.393333,0.032001) -- (0.396667,0.031779);
\draw[blue,line width=0.750000mm] (0.396667,0.031779) -- (0.400000,0.031550);
\draw[blue,line width=0.750000mm] (0.400000,0.031550) -- (0.403333,0.031313);
\draw[blue,line width=0.750000mm] (0.403333,0.031313) -- (0.406667,0.031070);
\draw[blue,line width=0.750000mm] (0.406667,0.031070) -- (0.410000,0.030818);
\draw[blue,line width=0.750000mm] (0.410000,0.030818) -- (0.413333,0.030557);
\draw[blue,line width=0.750000mm] (0.413333,0.030557) -- (0.416667,0.030288);
\draw[blue,line width=0.750000mm] (0.416667,0.030288) -- (0.420000,0.030008);
\draw[blue,line width=0.750000mm] (0.420000,0.030008) -- (0.423333,0.029717);
\draw[blue,line width=0.750000mm] (0.423333,0.029717) -- (0.426667,0.029414);
\draw[blue,line width=0.750000mm] (0.426667,0.029414) -- (0.430000,0.029098);
\draw[blue,line width=0.750000mm] (0.430000,0.029098) -- (0.433333,0.028768);
\draw[blue,line width=0.750000mm] (0.433333,0.028768) -- (0.436667,0.028423);
\draw[blue,line width=0.750000mm] (0.436667,0.028423) -- (0.440000,0.028061);
\draw[blue,line width=0.750000mm] (0.440000,0.028061) -- (0.443333,0.027680);
\draw[blue,line width=0.750000mm] (0.443333,0.027680) -- (0.446667,0.027279);
\draw[blue,line width=0.750000mm] (0.446667,0.027279) -- (0.450000,0.026856);
\draw[blue,line width=0.750000mm] (0.450000,0.026856) -- (0.453333,0.026407);
\draw[blue,line width=0.750000mm] (0.453333,0.026407) -- (0.456667,0.025930);
\draw[blue,line width=0.750000mm] (0.456667,0.025930) -- (0.460000,0.025423);
\draw[blue,line width=0.750000mm] (0.460000,0.025423) -- (0.463333,0.024881);
\draw[blue,line width=0.750000mm] (0.463333,0.024881) -- (0.466667,0.024300);
\draw[blue,line width=0.750000mm] (0.466667,0.024300) -- (0.470000,0.023676);
\draw[blue,line width=0.750000mm] (0.470000,0.023676) -- (0.473333,0.023002);
\draw[blue,line width=0.750000mm] (0.473333,0.023002) -- (0.476667,0.022272);
\draw[blue,line width=0.750000mm] (0.476667,0.022272) -- (0.480000,0.021478);
\draw[blue,line width=0.750000mm] (0.480000,0.021478) -- (0.483333,0.020611);
\draw[blue,line width=0.750000mm] (0.483333,0.020611) -- (0.486667,0.019659);
\draw[blue,line width=0.750000mm] (0.486667,0.019659) -- (0.490000,0.018609);
\draw[blue,line width=0.750000mm] (0.490000,0.018609) -- (0.493333,0.017444);
\draw[blue,line width=0.750000mm] (0.493333,0.017444) -- (0.496667,0.016145);
\draw[blue,line width=0.750000mm] (0.496667,0.016145) -- (0.500000,0.014686);
\draw[blue,line width=0.750000mm] (0.500000,0.014686) -- (0.503333,0.013036);
\draw[blue,line width=0.750000mm] (0.503333,0.013036) -- (0.506667,0.011156);
\draw[blue,line width=0.750000mm] (0.506667,0.011156) -- (0.510000,0.008994);
\draw[blue,line width=0.750000mm] (0.510000,0.008994) -- (0.513333,0.006484);
\draw[blue,line width=0.750000mm] (0.513333,0.006484) -- (0.516667,0.003536);
\draw[blue,line width=0.750000mm] (0.516667,0.003536) -- (0.520000,0.000029);
\draw[blue,line width=0.750000mm] (0.520000,0.000029) -- (0.523333,0.004208);
\draw[blue,line width=0.750000mm] (0.523333,0.004208) -- (0.526667,0.009420);
\draw[blue,line width=0.750000mm] (0.526667,0.009420) -- (0.530000,0.015971);
\draw[blue,line width=0.750000mm] (0.530000,0.015971) -- (0.533333,0.024435);
\draw[blue,line width=0.750000mm] (0.533333,0.024435) -- (0.536667,0.035755);
\draw[blue,line width=0.750000mm] (0.536667,0.035755) -- (0.540000,0.051612);
\draw[blue,line width=0.750000mm] (0.540000,0.051612) -- (0.543333,0.075304);
\draw[blue,line width=0.750000mm] (0.543333,0.075304) -- (0.546667,0.114331);
\draw[blue,line width=0.750000mm] (0.546667,0.114331) -- (0.550000,0.190243);
\draw[blue,line width=0.750000mm] (0.550000,0.190243) -- (0.553333,0.402169);
\draw[blue,line width=0.750000mm] (0.560000,0.743337) -- (0.563333,0.349675);
\draw[blue,line width=0.750000mm] (0.563333,0.349675) -- (0.566667,0.245429);
\draw[blue,line width=0.750000mm] (0.566667,0.245429) -- (0.570000,0.197450);
\draw[blue,line width=0.750000mm] (0.570000,0.197450) -- (0.573333,0.170461);
\draw[blue,line width=0.750000mm] (0.573333,0.170461) -- (0.576667,0.153756);
\draw[blue,line width=0.750000mm] (0.576667,0.153756) -- (0.580000,0.143017);
\draw[blue,line width=0.750000mm] (0.580000,0.143017) -- (0.583333,0.136228);
\draw[blue,line width=0.750000mm] (0.583333,0.136228) -- (0.586667,0.132408);
\draw[blue,line width=0.750000mm] (0.586667,0.132408) -- (0.590000,0.131148);
\draw[blue,line width=0.750000mm] (0.590000,0.131148) -- (0.593333,0.132463);
\draw[blue,line width=0.750000mm] (0.593333,0.132463) -- (0.596667,0.136832);
\draw[blue,line width=0.750000mm] (0.596667,0.136832) -- (0.600000,0.145481);
\draw[blue,line width=0.750000mm] (0.600000,0.145481) -- (0.603333,0.161247);
\draw[blue,line width=0.750000mm] (0.603333,0.161247) -- (0.606667,0.191472);
\draw[blue,line width=0.750000mm] (0.606667,0.191472) -- (0.610000,0.261383);
\draw[blue,line width=0.750000mm] (0.610000,0.261383) -- (0.613333,0.546634);
\draw[blue,line width=0.750000mm] (0.613333,0.546634) -- (0.616667,0.840710);
\draw[blue,line width=0.750000mm] (0.616667,0.840710) -- (0.620000,0.173858);
\draw[blue,line width=0.750000mm] (0.620000,0.173858) -- (0.623333,0.073834);
\draw[blue,line width=0.750000mm] (0.623333,0.073834) -- (0.626667,0.034276);
\draw[blue,line width=0.750000mm] (0.626667,0.034276) -- (0.630000,0.013386);
\draw[blue,line width=0.750000mm] (0.630000,0.013386) -- (0.633333,0.000635);
\draw[blue,line width=0.750000mm] (0.633333,0.000635) -- (0.636667,0.007862);
\draw[blue,line width=0.750000mm] (0.636667,0.007862) -- (0.640000,0.013868);
\draw[blue,line width=0.750000mm] (0.640000,0.013868) -- (0.643333,0.018299);
\draw[blue,line width=0.750000mm] (0.643333,0.018299) -- (0.646667,0.021674);
\draw[blue,line width=0.750000mm] (0.646667,0.021674) -- (0.650000,0.024312);
\draw[blue,line width=0.750000mm] (0.650000,0.024312) -- (0.653333,0.026416);
\draw[blue,line width=0.750000mm] (0.653333,0.026416) -- (0.656667,0.028123);
\draw[blue,line width=0.750000mm] (0.656667,0.028123) -- (0.660000,0.029528);
\draw[blue,line width=0.750000mm] (0.660000,0.029528) -- (0.663333,0.030700);
\draw[blue,line width=0.750000mm] (0.663333,0.030700) -- (0.666667,0.031686);
\draw[blue,line width=0.750000mm] (0.666667,0.031686) -- (0.670000,0.032525);
\draw[blue,line width=0.750000mm] (0.670000,0.032525) -- (0.673333,0.033245);
\draw[blue,line width=0.750000mm] (0.673333,0.033245) -- (0.676667,0.033867);
\draw[blue,line width=0.750000mm] (0.676667,0.033867) -- (0.680000,0.034408);
\draw[blue,line width=0.750000mm] (0.680000,0.034408) -- (0.683333,0.034883);
\draw[blue,line width=0.750000mm] (0.683333,0.034883) -- (0.686667,0.035300);
\draw[blue,line width=0.750000mm] (0.686667,0.035300) -- (0.690000,0.035670);
\draw[blue,line width=0.750000mm] (0.690000,0.035670) -- (0.693333,0.035999);
\draw[blue,line width=0.750000mm] (0.693333,0.035999) -- (0.696667,0.036292);
\draw[blue,line width=0.750000mm] (0.696667,0.036292) -- (0.700000,0.036556);
\draw[blue,line width=0.750000mm] (0.700000,0.036556) -- (0.703333,0.036794);
\draw[blue,line width=0.750000mm] (0.703333,0.036794) -- (0.706667,0.037009);
\draw[blue,line width=0.750000mm] (0.706667,0.037009) -- (0.710000,0.037204);
\draw[blue,line width=0.750000mm] (0.710000,0.037204) -- (0.713333,0.037381);
\draw[blue,line width=0.750000mm] (0.713333,0.037381) -- (0.716667,0.037543);
\draw[blue,line width=0.750000mm] (0.716667,0.037543) -- (0.720000,0.037691);
\draw[blue,line width=0.750000mm] (0.720000,0.037691) -- (0.723333,0.037827);
\draw[blue,line width=0.750000mm] (0.723333,0.037827) -- (0.726667,0.037952);
\draw[blue,line width=0.750000mm] (0.726667,0.037952) -- (0.730000,0.038066);
\draw[blue,line width=0.750000mm] (0.730000,0.038066) -- (0.733333,0.038172);
\draw[blue,line width=0.750000mm] (0.733333,0.038172) -- (0.736667,0.038270);
\draw[blue,line width=0.750000mm] (0.736667,0.038270) -- (0.740000,0.038360);
\draw[blue,line width=0.750000mm] (0.740000,0.038360) -- (0.743333,0.038443);
\draw[blue,line width=0.750000mm] (0.743333,0.038443) -- (0.746667,0.038520);
\draw[blue,line width=0.750000mm] (0.746667,0.038520) -- (0.750000,0.038591);
\draw[blue,line width=0.750000mm] (0.750000,0.038591) -- (0.753333,0.038657);
\draw[blue,line width=0.750000mm] (0.753333,0.038657) -- (0.756667,0.038717);
\draw[blue,line width=0.750000mm] (0.756667,0.038717) -- (0.760000,0.038773);
\draw[blue,line width=0.750000mm] (0.760000,0.038773) -- (0.763333,0.038824);
\draw[blue,line width=0.750000mm] (0.763333,0.038824) -- (0.766667,0.038872);
\draw[blue,line width=0.750000mm] (0.766667,0.038872) -- (0.770000,0.038915);
\draw[blue,line width=0.750000mm] (0.770000,0.038915) -- (0.773333,0.038954);
\draw[blue,line width=0.750000mm] (0.773333,0.038954) -- (0.776667,0.038990);
\draw[blue,line width=0.750000mm] (0.776667,0.038990) -- (0.780000,0.039022);
\draw[blue,line width=0.750000mm] (0.780000,0.039022) -- (0.783333,0.039050);
\draw[blue,line width=0.750000mm] (0.783333,0.039050) -- (0.786667,0.039076);
\draw[blue,line width=0.750000mm] (0.786667,0.039076) -- (0.790000,0.039098);
\draw[blue,line width=0.750000mm] (0.790000,0.039098) -- (0.793333,0.039117);
\draw[blue,line width=0.750000mm] (0.793333,0.039117) -- (0.796667,0.039133);
\draw[blue,line width=0.750000mm] (0.796667,0.039133) -- (0.800000,0.039146);
\draw[blue,line width=0.750000mm] (0.800000,0.039146) -- (0.803333,0.039156);
\draw[blue,line width=0.750000mm] (0.803333,0.039156) -- (0.806667,0.039163);
\draw[blue,line width=0.750000mm] (0.806667,0.039163) -- (0.810000,0.039167);
\draw[blue,line width=0.750000mm] (0.810000,0.039167) -- (0.813333,0.039168);
\draw[blue,line width=0.750000mm] (0.813333,0.039168) -- (0.816667,0.039167);
\draw[blue,line width=0.750000mm] (0.816667,0.039167) -- (0.820000,0.039163);
\draw[blue,line width=0.750000mm] (0.820000,0.039163) -- (0.823333,0.039156);
\draw[blue,line width=0.750000mm] (0.823333,0.039156) -- (0.826667,0.039147);
\draw[blue,line width=0.750000mm] (0.826667,0.039147) -- (0.830000,0.039135);
\draw[blue,line width=0.750000mm] (0.830000,0.039135) -- (0.833333,0.039120);
\draw[blue,line width=0.750000mm] (0.833333,0.039120) -- (0.836667,0.039102);
\draw[blue,line width=0.750000mm] (0.836667,0.039102) -- (0.840000,0.039082);
\draw[blue,line width=0.750000mm] (0.840000,0.039082) -- (0.843333,0.039059);
\draw[blue,line width=0.750000mm] (0.843333,0.039059) -- (0.846667,0.039033);
\draw[blue,line width=0.750000mm] (0.846667,0.039033) -- (0.850000,0.039005);
\draw[blue,line width=0.750000mm] (0.850000,0.039005) -- (0.853333,0.038974);
\draw[blue,line width=0.750000mm] (0.853333,0.038974) -- (0.856667,0.038941);
\draw[blue,line width=0.750000mm] (0.856667,0.038941) -- (0.860000,0.038904);
\draw[blue,line width=0.750000mm] (0.860000,0.038904) -- (0.863333,0.038866);
\draw[blue,line width=0.750000mm] (0.863333,0.038866) -- (0.866667,0.038824);
\draw[blue,line width=0.750000mm] (0.866667,0.038824) -- (0.870000,0.038780);
\draw[blue,line width=0.750000mm] (0.870000,0.038780) -- (0.873333,0.038733);
\draw[blue,line width=0.750000mm] (0.873333,0.038733) -- (0.876667,0.038684);
\draw[blue,line width=0.750000mm] (0.876667,0.038684) -- (0.880000,0.038632);
\draw[blue,line width=0.750000mm] (0.880000,0.038632) -- (0.883333,0.038578);
\draw[blue,line width=0.750000mm] (0.883333,0.038578) -- (0.886667,0.038520);
\draw[blue,line width=0.750000mm] (0.886667,0.038520) -- (0.890000,0.038461);
\draw[blue,line width=0.750000mm] (0.890000,0.038461) -- (0.893333,0.038398);
\draw[blue,line width=0.750000mm] (0.893333,0.038398) -- (0.896667,0.038333);
\draw[blue,line width=0.750000mm] (0.896667,0.038333) -- (0.900000,0.038265);
\draw[blue,line width=0.750000mm] (0.900000,0.038265) -- (0.903333,0.038195);
\draw[blue,line width=0.750000mm] (0.903333,0.038195) -- (0.906667,0.038122);
\draw[blue,line width=0.750000mm] (0.906667,0.038122) -- (0.910000,0.038047);
\draw[blue,line width=0.750000mm] (0.910000,0.038047) -- (0.913333,0.037969);
\draw[blue,line width=0.750000mm] (0.913333,0.037969) -- (0.916667,0.037888);
\draw[blue,line width=0.750000mm] (0.916667,0.037888) -- (0.920000,0.037805);
\draw[blue,line width=0.750000mm] (0.920000,0.037805) -- (0.923333,0.037719);
\draw[blue,line width=0.750000mm] (0.923333,0.037719) -- (0.926667,0.037631);
\draw[blue,line width=0.750000mm] (0.926667,0.037631) -- (0.930000,0.037540);
\draw[blue,line width=0.750000mm] (0.930000,0.037540) -- (0.933333,0.037446);
\draw[blue,line width=0.750000mm] (0.933333,0.037446) -- (0.936667,0.037350);
\draw[blue,line width=0.750000mm] (0.936667,0.037350) -- (0.940000,0.037252);
\draw[blue,line width=0.750000mm] (0.940000,0.037252) -- (0.943333,0.037150);
\draw[blue,line width=0.750000mm] (0.943333,0.037150) -- (0.946667,0.037046);
\draw[blue,line width=0.750000mm] (0.946667,0.037046) -- (0.950000,0.036940);
\draw[blue,line width=0.750000mm] (0.950000,0.036940) -- (0.953333,0.036831);
\draw[blue,line width=0.750000mm] (0.953333,0.036831) -- (0.956667,0.036719);
\draw[blue,line width=0.750000mm] (0.956667,0.036719) -- (0.960000,0.036605);
\draw[blue,line width=0.750000mm] (0.960000,0.036605) -- (0.963333,0.036488);
\draw[red,line width=0.750000mm] (0.300000,0.041709) -- (0.310000,0.041319);
\draw[red,line width=0.750000mm] (0.320000,0.040684) -- (0.330000,0.040801);
\draw[red,line width=0.750000mm] (0.340000,0.040201) -- (0.350000,0.040657);
\draw[red,line width=0.750000mm] (0.360000,0.040188) -- (0.370000,0.038874);
\draw[red,line width=0.750000mm] (0.380000,0.038884) -- (0.390000,0.038337);
\draw[red,line width=0.750000mm] (0.400000,0.038145) -- (0.410000,0.037687);
\draw[red,line width=0.750000mm] (0.420000,0.037150) -- (0.430000,0.036373);
\draw[red,line width=0.750000mm] (0.440000,0.035566) -- (0.450000,0.034759);
\draw[red,line width=0.750000mm] (0.460000,0.033986) -- (0.470000,0.032840);
\draw[red,line width=0.750000mm] (0.480000,0.031412) -- (0.490000,0.029685);
\draw[red,line width=0.750000mm] (0.500000,0.027344) -- (0.510000,0.024243);
\draw[red,line width=0.750000mm] (0.520000,0.019620) -- (0.529000,0.013067);
\draw[red,line width=0.750000mm] (0.536000,0.005100) -- (0.544000,0.011117);
\draw[red,line width=0.750000mm] (0.547000,0.021234) -- (0.549000,0.031093);
\draw[red,line width=0.750000mm] (0.551000,0.041315) -- (0.553000,0.051899);
\draw[red,line width=0.750000mm] (0.584000,0.153469) -- (0.588000,0.143592);
\draw[red,line width=0.750000mm] (0.592000,0.134134) -- (0.602000,0.133979);
\draw[red,line width=0.750000mm] (0.607000,0.144279) -- (0.610000,0.155560);
\draw[red,line width=0.750000mm] (0.612000,0.169167) -- (0.614000,0.188647);
\draw[red,line width=0.750000mm] (0.615000,0.204260) -- (0.616000,0.219873);
\draw[red,line width=0.750000mm] (0.630000,0.120964) -- (0.631000,0.103803);
\draw[red,line width=0.750000mm] (0.632000,0.086641) -- (0.633000,0.069479);
\draw[red,line width=0.750000mm] (0.634000,0.057126) -- (0.636000,0.037228);
\draw[red,line width=0.750000mm] (0.638000,0.023277) -- (0.640000,0.012301);
\draw[red,line width=0.750000mm] (0.644000,0.002987) -- (0.649000,0.011921);
\draw[red,line width=0.750000mm] (0.656000,0.020708) -- (0.665000,0.027165);
\draw[red,line width=0.750000mm] (0.675000,0.031445) -- (0.685000,0.034316);
\draw[red,line width=0.750000mm] (0.695000,0.036116) -- (0.705000,0.037931);
\draw[red,line width=0.750000mm] (0.715000,0.038622) -- (0.725000,0.039227);
\draw[red,line width=0.750000mm] (0.735000,0.040374) -- (0.745000,0.040661);
\draw[red,line width=0.750000mm] (0.755000,0.040939) -- (0.765000,0.041368);
\draw[red,line width=0.750000mm] (0.775000,0.041590) -- (0.785000,0.041617);
\draw[red,line width=0.750000mm] (0.795000,0.041922) -- (0.805000,0.042316);
\draw[red,line width=0.750000mm] (0.815000,0.042297) -- (0.825000,0.042776);
\draw[red,line width=0.750000mm] (0.835000,0.042809) -- (0.845000,0.042647);
\draw[red,line width=0.750000mm] (0.855000,0.042849) -- (0.865000,0.042756);
\draw[red,line width=0.750000mm] (0.875000,0.042930) -- (0.885000,0.042603);
\draw[red,line width=0.750000mm] (0.895000,0.042710) -- (0.905000,0.042884);
\draw[red,line width=0.750000mm] (0.915000,0.042083) -- (0.925000,0.042634);
\draw[red,line width=0.750000mm] (0.935000,0.042375) -- (0.945000,0.041843);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{\varepsilon^{\prime}_{\mathrm{r,aux}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
